Application: gvSIG desktop - gvSIG bugs #5612
El boton de commit se queda habilitado
04/01/2021 01:38 PM - Joaquin del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Francisco Diaz Carsi

Category:

Target version: 2.6.0-3219

Severity: Minor Add-on version:

gvSIG version: 2.6.0 Add-on build:

gvSIG build: 3218 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto: AYTOA 1
Has patch: Hito: Fase 01
Add-on name: Unknown

Description

Si en la ventana de cambios, pestafa local, se desmarcan todos los cambios el boton commit se queda habilitado.

Associated revisions

Revision 3634 - 04/15/2021 10:47 AM - Francisco Diaz Carsi

refs #5612 Fixed enable / disable commit button

History

#1 - 04/11/2021 09:25 PM - Joaquin del Cerro Murciano

- Assignee set to Francisco Diaz Carsi

#2 - 04/15/2021 10:47 AM - Francisco Diaz Carsi
- Status changed from New to Fixed

#3 - 05/19/2021 11:38 AM - Alvaro Anguix

- Status changed from Fixed to Closed
